
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{font-family:sans-serif;border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;}
#cssmenu > ul {
	margin: 0;
	margin-top: 8px;
}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{text-transform: uppercase;padding:17px;font-size:12px;letter-spacing:1px;text-decoration:none;color:#000;font-weight:700;border-right: 1px solid #e0e0e0;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#fafafa}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#004091!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu ul li.active a{border:none;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,0.15);
	padding: 16px 15px;
	width: 170px;
	font-size: 14px;
	text-decoration: none;
	color: #ddd;
	font-weight: 400;
	font-family: ;
}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fafafa}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#404040;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

@media screen and (max-width:1000px){
.logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 46px;
	text-align: left;
	padding: 10px 0 0 0;
	float: none;
	margin-left: 0px;
	/* margin-bottom:  !important; */
}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li {
	width: 100%;
	border-top: 1px solid #eee;
}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#c52b08!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fafafa}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
header .button {
	width: 55px;
	height: 46px;
	position: absolute;
	left: 0;
	top: 3px;
	cursor: pointer;
	z-index: 12399994;
}
header .button::after {
	position: absolute;
	top: 22px;
	right: 20px;
	display: block;
	height: 4px;
	width: 20px;
	border-top: 0 solid #000;
	border-bottom: 2px solid #000;
	content: '';
}
header .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#000;content:''}
header .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#000;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
header .button.menu-opened:before{top:23px;background:#000;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #ddd;
	height: 46px;
	width: 46px;
	cursor: pointer;
}

#cssmenu .submenu-button.submenu-opened{background:#c52b08}
#cssmenu ul ul .submenu-button {
	height: 46px;
	width: 45px;
}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ccc;content:''}
#cssmenu ul ul .submenu-button::after {
	top: 22px;
	right: 18px;
}
#cssmenu .submenu-button.submenu-opened:after{background:#fafafa}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ccc;content:''}
#cssmenu ul ul .submenu-button::before {
	top: 19px;
	right: 21px;
}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}

.loginsec {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 999;
}
/* .overlaysec ul {
	display: block !important;
} */
.login_lock {
	position: absolute;
	right: 0px;
	color: #db2e06;
}

.overlaysec {
	top: 37px !important;
	position: absolute;
	width: 220px;
	right: -4px;
	text-align: right;
	background: #fff;
}
.overlaysec li a {
	border-left: 1px solid #eee !important;
	border-right: 1px solid #eee !important;
	padding:10px 12px;
	color:#333;
}
.overlaysec li a:hover {
	color:#fff !important;  
	background:#db2e06 !important;
} 
header .drop_down ul {
	display: block !important;
}
.logo {
	text-align: center;
	margin-left: -5px;
}

}
